Subject: [os2genau_digest] No. 987
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 25 Nov 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 24 November 2004
 Number  987
**************************************************

Subjects for today
 
1   Xworkplace : Kev <kdownes at tpg dot com dot au>
2  Re:  Xworkplace : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 24 Nov 2004 14:37:04 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Xworkplace

Hi one (and all)

I currently have eCS 1.2 installed with the default desktop enhancements 
installed (ie the cut down Xworkplace).

Does anyone know if I must do anything special to install the full 
Xworkplace, or can I simply install over the top of what's already there?

The latest Xworkplace is 1.0.2 I believe.

Thanx in advance
Kev
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 24 Nov 2004 21:04:49 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Xworkplace

Hi Kev,  Are you sure that what's installed is a cut-down version of xWorkplace ? I
remember this conversation on the yahoogroups ecomstation list and I'm pretty sure
there's some difference now in what is installed - ie specific modifications for
eComStation.

Perhaps you could go to yahoogroups and search the ecomstation list, there was quite a
long thread on it as far as I can remember.

Cheers/2

Ed.

Kev wrote:

> Hi one (and all)
>
> I currently have eCS 1.2 installed with the default desktop enhancements
> installed (ie the cut down Xworkplace).
>
> Does anyone know if I must do anything special to install the full
> Xworkplace, or can I simply install over the top of what's already there?
>
> The latest Xworkplace is 1.0.2 I believe.
>
> Thanx in advance
> Kev

>  

----------------------------------------------------------------------------------